<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -3.20873 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.60329 </z-m>
    </offsets>
  </model>

  <!-- Left wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -0.93340 </x-m>
      <y-m> -1.26692 </y-m>
      <z-m> -1.52361 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -0.93340 </x-m>
      <y-m>  1.26692 </y-m>
      <z-m> -1.52361 </z-m>
    </offsets>
  </model>

</PropertyList>
